@import "reset.css";
@import "normalize.css";
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.ir {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  background: #fff;
  height: 100%;
  margin: 0 0 50px;
}

body.single {
  background: #fff;
}

#wrapper {
  padding: 0 1% 0 1%;
}

.hidden {
  display: none;
}

.left {
  float: none;
}
@media (min-width: 1024px) {
  .left {
    float: left;
  }  
}

.right {
  float: right;
}

.hidden {
  display: none;
}

.w20 {
  width: 20%;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

:root { font-size: 62.5%; }
:root body {
    margin: 0;
/*    Body font size 16px*/
    font-size: 1.6rem;
}

body {
  font-size: 1.6rem;
  line-height: 22px;
  color: #323232;
  text-rendering: optimizeLegibility;
}

html, input, input[type=submit] {
  -webkit-font-smoothing: subpixel-antialiased;
}

em {
  font-style: italic;
}

p, ul {
  font-size: 1.6rem;
  line-height: 22px;
  font-family: Arial, Helvetica, sans-serif;
}

p:empty {
  display: none;
}

strong {
  font-weight: bold;
}

p a {
  text-decoration: none;
  color: #323232;
}
a:hover {
  text-decoration: none;
  color: #323232;
}
p a:hover {
  border-bottom: 2px solid #c4c4c4;
}

.clearfix:before, .clearfix:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
  /* IE < 8 */
}

body #lang_sel_list {
  position: fixed;
  bottom: 20px;
  left: 20px;
  background: #fff;
  padding: 5px;
  z-index: 100;
}
body #lang_sel_list li {
  float: left;
}
body #lang_sel_list a {
  font-size: 1.4rem;
  padding: 0;
  color: #323232;
  text-decoration: none;
}
body #lang_sel_list a:hover {
  text-decoration: underline;
}

.lang_sel_sel {
  font-family: Arial, Gadget, sans-serif;
  font-weight: 600;
}

.entry-title {
  text-align: center;
  width: 20%;
  position: relative;
  margin: 0 auto;
}

#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  z-index: 10000;
  background: #fff;
  border-bottom: 1px dashed #323232;
}
#header section, #header nav {
  text-transform: uppercase;
  font-size: 1.5rem;
}
#header section a, #header nav a {
  color: #323232;
  text-decoration: none;
}
#header section a:hover {
  font-weight: 600;
  text-transform: none;
}
#header nav a:hover {
  font-weight: 600;
}
#header #branding {
  float: left;
}
#header #branding, #header nav {
  font-family: Arial, Helvetica, sans-serif;
}
#header h1 {
/*   display: none; */
  text-align: center;
  font-size: 1.5rem;
  font-family: Arial, Gadget, sans-serif;
  font-weight: 600;
  margin: 0;
}
@media (min-width: 768px) {
  
}

@media (min-width: 1024px) {
  #header h1 {
    display: block;
  }
}

#branding h1 {
  font-family: Arial, Helvetica, sans-serif;
  text-align: left;
}
#branding #b2 {
  display: none;
}

body.isnotmobile #branding a:hover #b1 {
  display: none;
}
body.isnotmobile #branding a:hover #b2 {
  display: inline;
}

#page-title {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  /* display: none; */
}

#menu ul {
  font-size: 1.3rem;
  line-height: 30px;
}
@media (min-width: 768px) {
  
}

@media (min-width: 1024px) {
  #menu ul {
    font-size: 1.5rem;
  }
}
#menu li {
  float: right;
  margin-left: 0;
  display: inline-block;
  text-align: right;
  margin-left: 10px;
}
#menu li a {
  display: inline-block;
}

.search-form {
  position: relative;
}
.search-form input[type=text] {
  margin: 0;
  padding: 0;
  height: 21px;
  border: none;
  background: none;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  z-index: 2;
  color: #fff;
  position: absolute;
  top: 0;
  right: 30px;
  width: 0;
  outline: none;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}
.search-form #search-btn {
  width: 21px;
  height: 21px;
  line-height: 25px;
  display: inline-block;
  position: relative;
  z-index: 3;
  background: url(../svg/icon-search.svg) no-repeat 50%;
}
.search-form #search-btn:hover {
  cursor: pointer;
}

#latestnews {
  position: absolute;
  top: 70px;
  left: 70%;
  background: rgba(241, 241, 241, 0.95);
  color: #323232;
  text-align: center;
  line-height: 16px;
  font-size: 1.3rem;
  -moz-transition: background 0.2s ease-out;
  -o-transition: background 0.2s ease-out;
  -webkit-transition: background 0.2s ease-out;
  transition: background 0.2s ease-out;
  padding: 5px;
  max-width: 220px;
  font-family: Arial, Helvetica, sans-serif;
  display: none;
}
#latestnews:after {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-style: solid;
  border-width: 0 10px 40px 10px;
  margin-left: -10px;
  border-color: transparent transparent rgba(241, 241, 241, 0.95) transparent;
  -moz-transition: border-color 0.2s ease-out;
  -o-transition: border-color 0.2s ease-out;
  -webkit-transition: border-color 0.2s ease-out;
  transition: border-color 0.2s ease-out;
}
#latestnews:hover {
  background: #d2d2d2;
}
#latestnews:hover:after {
  border-color: transparent transparent #d2d2d2 transparent;
}
#latestnews .ln-title {
  font-family: Arial, Gadget, sans-serif;
  font-weight: 600;
  font-size: 1.3rem;
}
#latestnews a {
  color: #323232;
  text-decoration: none;
}

#home {
  margin: 88px 15px 0 15px;
  z-index: 2;
  position: relative;
  height: 80vh;
}
#home img {
  cursor: move;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
/*   width: 40%;
  height: auto; */
}

#home-grid {
  background: url(../img/grid.png) repeat -1px 0;
  background-size: 117px;
  width: 98%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 1%;
  z-index: 1;
  display: none;
  opacity: 0.3;
}

#infos {
  margin-top: 90px;
}

.info-bloc {
  border-bottom: 1px dotted #323232;
  padding-bottom: 80px;
  margin-bottom: 40px;
}
.info-bloc p, .info-bloc ul {
  font-size: 1.4rem;
  line-height: 1.8rem;
  margin-bottom: 0.5rem;;
}
.info-bloc h2 {
  font-family: Arial, Gadget, sans-serif;
  font-weight: 600;
  font-size: 1.6rem;
  margin-bottom: 1rem;
}
.info-bloc .left {
  text-align: left;
}
@media (min-width: 1024px) {
  .info-bloc .left {
    text-align: right;
  }  
}
.info-bloc .right {
  
}
.info-bloc .right p {
  margin-bottom: 10px;
}
.info-bloc .bloc-perf {
  
}
@media (min-width: 1024px) {
  .info-bloc .bloc-perf {
    padding: 0;
  }  
}
.info-bloc .bloc-perf .ib-bloc {
  margin-bottom: 4%;
}
.info-bloc .bloc-perf .ib-bloc:nth-of-type(2) {
  margin-right: 0;
}
.info-bloc .bloc-perf .ib-bloc span {
  display: block;
  font-family: Arial, Gadget, sans-serif;
  font-weight: 600;
  font-size: 1.1rem;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-bottom: 1rem;
}
.info-bloc .bloc-perf .ib-bloc ul {
  margin-bottom: 30px;
}
.info-bloc .bloc-perf .ib-bloc ul li {
  position: relative;
}
.info-bloc .bloc-perf .ib-bloc ul strong {
  left: -40px;
  top: 2px;
  position: absolute;
  font-family: Georgia, serif;
  font-size: 1.4rem;
}

.ib-perfil p {
  margin-bottom: 20px;
}
.ib-perfil img {
  max-width: 100%;
  height: auto;
}

.caps {
  text-transform: uppercase !important;
  font-size: 75% !important;
  letter-spacing: 1px !important;
  color: #777;
}

#filters, #ps-head-infos {
  background: #e9e9e9;
  height: 28px;
  line-height: 21px;
  margin-top: 7px;
  padding: 0 10px;
  margin-bottom: 60px;
}

#f2 {
  text-transform: uppercase;
}

.page-template-template-projects-grid-php .p-grid,
.page-template-template-projects-list-php .p-list {
  opacity: 0.4;
}

#filters {
  position: fixed;
  z-index: 3;
  top: 23px;
  width: 98%;
  font-size: 1.2rem;
  border-top: 7px solid #fff;
}
#filters a {
  text-decoration: none;
}
#filters .left > span {
  float: left;
  color: #323232;
  margin: 0 0 0 5px;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}
#filters .left > a {
  float: left;
  display: inline-block;
  width: 21px;
  height: 21px;
  line-height: 21px;
}
#filters .left > a img {
  display: block;
  margin: 4px 0 0 4px;
}
#filters .left > a:hover {
  opacity: 0.4;
}
#filters #filtros-divs {
  display: none;
  position: relative;
  position: absolute;
  z-index: 2;
  top: 21px;
}
#filters #filtros-divs .hidden a {
  color: #323232;
  padding: 0 10px;
  display: inline-block;
}
#filters #todos {
  position: relative;
  float: left;
  font-family: Arial, Gadget, sans-serif;
  font-weight: 600;
}
#filters #todos > a {
  color: #323232;
  text-transform: uppercase;
  padding-left: 5px;
}
#filters #todos > a img {
  opacity: 0.4;
}
#filters #todos:hover #filtros-divs {
  display: block;
}
#filters #todos > span {
  color: #777;
  margin-left: 5px;
}
#filters div.filtro-cat {
  float: left;
  background: #f1f1f1;
  color: #323232;
  clear: both;
  position: relative;
  width: 110px;
  height: 21px;
  line-height: 21px;
}
#filters div.filtro-cat span {
  color: #323232;
  cursor: pointer;
  padding: 0 10px;
  height: 21px;
  line-height: 21px;
  display: block;
}
#filters div.filtro-cat span:hover {
  background: #dcdcdc;
}
#filters div.filtro-cat:hover > ul.filters {
  display: block;
}
#filters ul.filters {
  line-height: normal;
  background: #f1f1f1;
  font-size: 1.2rem;
  display: none;
  position: absolute;
  z-index: 2;
  left: 110px;
  top: 0;
  min-width: 120px;
}
#filters ul.filters li {
  padding: 0 10px;
  min-height: 19px;
  line-height: 19px;
  min-width: 150px;
  border-top: 1px dotted #323232;
}
#filters ul.filters li:last-child {
  border-bottom: 1px dotted #323232;
}
#filters ul.filters li:hover {
  background: #E4E4E4;
}
#filters ul.filters a {
  color: #323232;
  display: inline-block;
  width: 100%;
}

.isnotmobile #projetos-grid {
  opacity: 0;
}

#projetos-grid {
  z-index: 1;
  margin: 88px auto 0 auto;
}
#projetos-grid .radiobutton_num_2 {
  width: 160px;
  height: 190px;
}
#projetos-grid .radiobutton_num_2 .p-img {
  height: 170px;
}
#projetos-grid .radiobutton_num_3 {
  width: 350px;
  height: 190px;
}
#projetos-grid .radiobutton_num_3 .p-img {
  height: 170px;
}
#projetos-grid .radiobutton_num_4 {
  width: 540px;
  height: 190px;
}
#projetos-grid .radiobutton_num_4 .p-img {
  height: 170px;
}
#projetos-grid .radiobutton_num_5 {
  width: 730px;
  height: 190px;
}
#projetos-grid .radiobutton_num_5 .p-img {
  height: 170px;
}
#projetos-grid .radiobutton_num_6 {
  width: 160px;
  height: 400px;
}
#projetos-grid .radiobutton_num_6 .p-img {
  height: 380px;
}
#projetos-grid .radiobutton_num_7 {
  width: 350px;
  height: 400px;
}
#projetos-grid .radiobutton_num_7 .p-img {
  height: 380px;
}
#projetos-grid .radiobutton_num_8 {
  width: 540px;
  height: 400px;
}
#projetos-grid .radiobutton_num_8 .p-img {
  height: 380px;
}
#projetos-grid .radiobutton_num_9 {
  width: 730px;
  height: 400px;
}
#projetos-grid .radiobutton_num_9 .p-img {
  height: 380px;
}
#projetos-grid .radiobutton_num_10 {
  width: 350px;
  height: 610px;
}
#projetos-grid .radiobutton_num_10 .p-img {
  height: 590px;
}

.projeto-grid {
  margin: 0 15px 20px 15px;
  overflow: hidden;
  position: relative;
}
.projeto-grid:hover .p-title {
  height: 100%;
}
.projeto-grid:hover h2 {
  background: #f1f1f1;
}

.p-img {
  width: 100%;
  text-align: center;
  display: table;
  position: relative;
  z-index: 1;
}
.p-img img {
  display: inline-block;
  vertical-align: top;
}
.p-img div {
  display: table-cell;
  vertical-align: middle;
}

.p-title {
  position: absolute;
  bottom: 0;
  z-index: 3;
  width: 100%;
  -moz-transition: height 0.4s ease-out;
  -o-transition: height 0.4s ease-out;
  -webkit-transition: height 0.4s ease-out;
  transition: height 0.4s ease-out;
  font-family: Arial, Gadget, sans-serif;
  font-weight: 600;
  font-size: 1.2rem;
  border-top: dotted 1px #999;
  height: 20px;
  overflow: hidden;
  font-family: arial;
  line-height: 20px;
  background: rgba(241, 241, 241, 0.95);
}
.p-title h2 {
  width: 100%;
  position: absolute;
  bottom: 0;
  font-size: 1.3rem;
  font-family: Arial, Gadget, sans-serif;
  font-weight: 600;
  padding: 0 10px;
  z-index: 10;
  background: #fff;
}
.p-title h2 a {
  text-decoration: none;
  color: #323232;
  display: block;
}
.p-title:hover h2 {
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}

.p-title-feats {
  padding: 25px 0 0 10px;
  width: 160px;
}

.p-title-feats, .p-title-feats-full {
  float: left;
  font-size: 1.4rem;
  line-height: 15px;
  font-family: Arial, Gadget, sans-serif;
  font-weight: 600;
  position: relative;
  z-index: 2;
  height: 100%;
  color: #323232;
}
.p-title-feats span, .p-title-feats-full span {
  display: block;
}
.p-title-feats span:after, .p-title-feats-full span:after {
  content: ",";
}
.p-title-feats span:last-child:after, .p-title-feats-full span:last-child:after {
  content: ".";
}

.p-title-feats-full {
  width: 100%;
  padding: 25px 10px 0 10px;
}

.p-title-desc {
  float: right;
  width: calc( 100% - 160px);
  padding: 25px 10px 0 0;
  height: 100%;
  display: block;
  position: relative;
  z-index: 2;
  font-size: 1.3rem;
  line-height: 14px;
  color: #323232;
  font-family: Arial, Helvetica, sans-serif;
  text-decoration: none;
  color: #323232;
}
.p-title-desc a {
  text-decoration: none;
  color: #323232;
}

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/
.isotope, .isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}

#projetos-list {
  max-width: 75%;
  margin: 120px auto 70px;
  z-index: 1;
  -moz-transition: max-width 0.3s 0.3s ease-out;
  -o-transition: max-width 0.3s 0.3s ease-out;
  -webkit-transition: max-width 0.3s 0.3s ease-out;
  transition: max-width 0.3s 0.3s ease-out;
}

.projeto-line {
  width: 100%;
  border-bottom: 1px dotted #000;
  min-height: 65px;
  font-size: 1.3rem;
  font-family: Arial, Helvetica, sans-serif;
}
.projeto-line * {
  color: #323232;
}
.projeto-line a.test {
  display: block;
  width: 100%;
  height: 100%;
}
.projeto-line .pl-bloc {
  float: left;
  min-height: 65px;
}
.projeto-line:hover {
  background: #f1f1f1;
}
.projeto-line .cross {
  line-height: 50px;
  font-size: 3rem;
}
.projeto-line .pl-id {
  width: 60px;
  text-align: center;
  line-height: 65px;
  font-size: 1.5rem;
}
.projeto-line .pl-img {
  width: 65px;
  height: 65px;
}
.projeto-line .pl-img div {
  height: 65px;
}
.projeto-line .pl-img .pl-img-table {
  display: table;
  width: 100%;
}
.projeto-line .pl-img .pl-img-table img {
  display: inline-block;
  vertical-align: middle;
}
.projeto-line .pl-img .pl-img-table div {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  float: none;
}
.projeto-line .pl-title {
  width: 35%;
  overflow: hidden;
  max-height: 65px;
  font-size: 1.5rem;
  line-height: 65px;
  font-family: Arial, Gadget, sans-serif;
  font-weight: 600;
}
.projeto-line .pl-title h2 {
  padding: 0 30px;
}
.projeto-line .pl-title a {
  color: #323232;
  text-decoration: none;
}
.projeto-line .pl-title a:hover {
  text-decoration: underline;
}
.projeto-line .pl-surface {
  width: 20%;
  line-height: 65px;
  font-size: 1.5rem;
}
.projeto-line .pl-location {
  width: 20%;
  line-height: 65px;
  font-size: 1.5rem;
}
.projeto-line .pl-location span {
  font-family: Georgia, serif;
  font-size: 16px;
  font-size: 1.6rem;
}
.projeto-line .pl-year {
  width: 60px;
  float: right;
  line-height: 65px;
  font-size: 1.5rem;
}

article .article-content {
  width: 90%;
  max-width: 1600px;
  margin-left: 5%;
}
article .left {
  width: 68%;
}
article .left img {
  max-width: 100%;
  height: auto;
}
article .right {
  width: 32%;
  width: calc( 32% - 40px);
}
article header {
  clear: both;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  font-size: 3.6rem;
}
article header h1 {
  padding: 40px 0 20px;
  font-size: 2.7rem;
}
article .gallery-top {
  margin-top: 80px;
}
article .gallery-top img:hover {
  cursor: pointer;
}
article .gallery-top .maxheight {
  max-height: 50px;
  width: auto;
}
article .gallery-top .maxwidth {
  max-width: 50px;
  height: auto;
}
article .description, article .ps-feature {
  border-top: 1px dotted #c4c4c4;
}
article .ps-feature {
  font-family: Georgia, serif;
  font-size: 1.4rem;
  min-height: 25px;
  line-height: 25px;
}
article .ps-feature span {
  font-family: Arial, Helvetica, sans-serif;
  display: inline-block;
  width: 45%;
  padding-left: 10px;
}
article .ps-feature:last-child {
  border-bottom: 1px dotted #c4c4c4;
}
article .description {
  padding-top: 20px;
}
article .description p {
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 25px;
}
article .gallery-bottom {
  width: 100%;
  clear: both;
  margin: 5% auto;
}
article .gallery-bottom img {
  max-width: 100%;
  height: auto;
}
article .gb-infos {
  font-size: 1.6rem;
}
article .gb-infos h3 {
  font-family: Georgia, serif;
  border-bottom: 1px dotted #c4c4c4;
  color: #323232;
  letter-spacing: 1px;
}
article .gb-infos p {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 21px;
  font-size: 1.5rem;
}
article .gb-item {
  height: auto !important;
}
article .gb-item:hover .gb-infos {
  opacity: 1;
}
article .radiobutton_num_3 {
  width: 350px;
  height: 190px;
}
article .radiobutton_num_7 {
  width: 350px;
  height: 400px;
}
article .margin-all {
  margin: 0 2% 3% 2%;
}
/* article .margin-1 {
  margin: 3% 2% 5% 3%;
}
article .margin-2 {
  margin: 5% 4% 10% 5%;
}
article .margin-3 {
  margin: 10% 7% 14% 12%;
}
article .ms-margin-1 {
  margin: 1.5% 1% 2.5% 1.5%;
}
article .ms-margin-2 {
  margin: 2.5% 2% 5% 2.5%;
}
article .ms-margin-3 {
  margin: 5% 3.5% 7% 6%;
} */

body.isnotmobile .gb-infos {
  opacity: 0;
}
body.isnotmobile .gb-infos:hover {
  opacity: 1;
}

#ps-main-img {
  margin-top: 80px;
  height: 500px;
  max-width: 68%;
}
#ps-main-img iframe {
  max-height: 500px;
}
#ps-main-img img {
  display: inline-block;
  vertical-align: top;
  max-height: 500px;
}

.ps-main-img-img {
  display: table;
}
.ps-main-img-img div {
  display: table-cell;
  text-align: left;
/*   vertical-align: middle; */
}

#ps-head-infos {
  position: fixed;
  top: 23px;
  width: 98%;
  z-index: 3;
  line-height: 21px;
  border-top: 7px solid #fff;
}
#ps-head-infos .left {
  color: #777;
  font-size: 1.2rem;
  font-family: Arial, Gadget, sans-serif;
  font-weight: 600;
}
#ps-head-infos .left span {
  margin-right: 5px;
}
#ps-head-infos .left span svg {
  fill: #fff;
}
#ps-head-infos .left span span {
  color: #323232;
}
#ps-head-infos .left .seta {
  margin-right: 5px;
}
#ps-head-infos .right {
  font-size: 1.6rem;
  text-align: right;
  font-family: Arial, Gadget, sans-serif;
  font-weight: 600;
}
#ps-head-infos .right a {
  color: #323232;
  text-decoration: none;
}
#ps-head-infos .right span {
  display: none;
  font-size: 1.2rem;
  top: -1px;
  position: relative;
  margin-right: 5px;
}
#ps-head-infos .right:hover span {
  display: initial;
}

.single-cpt_projetos footer, .single footer {
  background: #f1f1f1;
  height: 50px;
  line-height: 50px;
  border-top: 1px dotted #323232;
  padding: 0 20px;
/*   overflow: hidden; */
  font-size: 1.6rem;
/*   position: absolute;
  left: 50%;
  bottom: 0; */
}
/* .single-cpt_projetos footer .pdf-exe, .single footer .pdf-exe {
  width: 20%;
  font-family: Arial, Gadget, sans-serif;
  font-weight: 600;
}
.single-cpt_projetos footer .pdf-exe a, .single footer .pdf-exe a {
  text-decoration: none;
  color: #323232;
  display: inline-block;
  height: 50px;
  position: relative;
  padding-left: 40px;
}
.single-cpt_projetos footer .pdf-exe a:hover, .single footer .pdf-exe a:hover {
  text-decoration: underline;
}
.single-cpt_projetos footer .pdf-exe span, .single footer .pdf-exe span {
  font-size: 6rem;
  position: absolute;
  margin-top: -6px;
  left: 0;
} */
.single footer .social-icons ul {
  list-style: none;
  margin: 10px 0 0 0;
  padding: 0;
}
.single footer .social-icons li {
  display: inline;
  margin-left: 10px;
}
.single footer .social-icons li svg {
  max-height: 30px;
  max-width: 30px;
}
.single-cpt_projetos footer .titlefooter, .single footer .titlefooter {
  font-family: Arial, Helvetica, sans-serif;
  color: #323232;
}
.single-cpt_projetos footer .titlefooter span, .single footer .titlefooter span {
  font-family: Georgia, serif;
  color: #323232;
}
.single-cpt_projetos footer .titlefooter {
  text-align: left;
}
.single footer .titlefooter {
  text-align: center;
}
.single-cpt_projetos footer .back-top, .single footer .back-top {
  text-align: right;
  font-family: Arial, Gadget, sans-serif;
  font-weight: 600;
  background: url(../svg/icon-seta-tl.svg) no-repeat right 15px;
}
.single-cpt_projetos footer .back-top a, .single footer .back-top a {
  text-decoration: none;
  color: #323232;
  padding-right: 20px;
}
.single-cpt_projetos footer a:hover, .single footer a:hover {
  text-decoration: underline;
}
.single footer .social-icons a:hover {
  text-decoration: none;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.mfp-s-loading {
  background: #fff;
}

.mfp-preloader {
  width: 40px;
  height: 40px;
  background: url(../img/loader.gif) no-repeat center;
  background-size: 40px;
  margin: 0 auto;
}

.mfp-figure .mfp-close {
  height: 36px;
  background: url(../img/Seta_Fechar_Lightbox.png) no-repeat right;
  background-size: 36px;
}

.mfp-counter {
  font-family: Arial, Helvetica, sans-serif;
  color: #323232;
}

#news {
  opacity: 0;
}

.grid-sizer,
.grid-item { width: 20%; }

.blog #content {
  z-index: 1;
  margin: 88px auto 0 auto;
}
.blog #content .radiobutton_num_2 {
  width: 100%;
  height: auto;
  position: relative;
}
@media (min-width: 768px) {
  .blog #content .radiobutton_num_2 {
    width: 400px;
    height: 290px;
  }
}
.blog #content .radiobutton_num_2 .post-featimg {
  height: 210px;
}
.blog #content .radiobutton_num_2 header.no-featimg {
  margin-top: 210px;
}
.blog #content .radiobutton_num_2 .post-featexcerpt-hover {
  margin-top: 290px;
  height: 290px;
  width: 100%;
  -moz-transition: margin-top 0.4s ease-out;
  -o-transition: margin-top 0.4s ease-out;
  -webkit-transition: margin-top 0.4s ease-out;
  transition: margin-top 0.4s ease-out;
}
.blog #content .radiobutton_num_3 {
  width: 100%;
  height: auto;
  position: relative;
}
@media (min-width: 768px) {
  .blog #content .radiobutton_num_3 {
    width: 830px;
    height: 460px;
  }
}
.blog #content .radiobutton_num_3 .post-featimg {
  height: 380px;
}
.blog #content .radiobutton_num_3 header.no-featimg {
  margin-top: 380px;
}
.blog #content .radiobutton_num_3 .post-featexcerpt-hover {
  margin-top: 460px;
  height: 460px;
  width: 100%;
  -moz-transition: margin-top 0.4s ease-out;
  -o-transition: margin-top 0.4s ease-out;
  -webkit-transition: margin-top 0.4s ease-out;
  transition: margin-top 0.4s ease-out;
}

.post {
  margin: 0 0 30px 0;
  overflow: hidden;
}
@media (min-width: 768px) {
  .post {
    margin: 0 15px 30px 15px;
  }
}
.post a {
  font-family: Arial, Gadget, sans-serif;
  font-weight: 600;
  text-decoration: none;
  color: #323232;
}
.post a:hover {
  text-decoration: underline;
}
.post header {
  height: 80px;
  border-top: 1px dashed #323232;
  text-transform: none;
}
.post .post-featimg {
  text-align: center;
  display: table;
  width: 100%;
}
.post .post-featimg div {
  display: table-cell;
  vertical-align: middle;
}
.post .post-featimg img {
  display: inline-block;
  vertical-align: top;
}
.post .post-featexcerpt {
  height: 40px;
  margin: 5px 0;
}
.post .post-featexcerpt-hover {
  position: absolute;
  display: block;
  padding: 25px 10px;
  background: rgba(241, 241, 241, 0.95);
  -moz-transition: top 0.4s ease-out;
  -o-transition: top 0.4s ease-out;
  -webkit-transition: top 0.4s ease-out;
  transition: top 0.4s ease-out;
  z-index: 10;
}
.post .post-featexcerpt-hover:hover {
  text-decoration: none;
}
.post .post-featexcerpt p, .post .post-featexcerpt-hover p {
  font-size: 1.3rem;
  line-height: 15px;
}
.post:hover header .post-featexcerpt {
  opacity: 0;
}
.post:hover .post-feattitle h2 {
  background: #f1f1f1;
}
.post .post-feattitle {
  height: 30px;
  position: relative;
  z-index: 11;
}
.post .post-feattitle h2 {
  text-align: left;
  font-size: 1.4rem;
  font-family: Arial, Gadget, sans-serif;
  font-weight: 600;
  width: 100%;
  background: #fff;
  line-height: 30px;
}
.post .post-feattitle h2 a {
  width: 100%;
  display: block;
}
.post .width img {
  max-width: 100%;
  height: auto;
}
.post .height img {
  max-height: 100%;
  width: auto;
}

.inner-article {
  position: relative;
}

.radiobutton_num_3:hover .post-featexcerpt-hover {
  margin-top: 0 !important;
}

.radiobutton_num_2:hover .post-featexcerpt-hover {
  margin-top: 0 !important;
}

.single article {
  margin: 88px auto 0;
}
.single article .post-feat-img {
  text-align: center;
}
.single article .post-feat-img img {
  max-width: 100%;
  height: auto;
}
.single article header {
  height: auto;
  border: none;
}
.single article .post-content, .single article .post-feat-img {
  max-width: 1000px;
  margin: 0 auto;
}
.single article .post-content {
  margin: 20px auto;
  padding: 10px 0;
  border-bottom: 1px dashed #323232;
  border-top: 1px dashed #323232;
}
.single article .post-content p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.8rem;
  line-height: normal;
}
.single article .post-content img {
  max-width: 1000px;
  height: auto;
  margin: 80px 0;
}

.single-post article header {
  max-width: 1000px;
  margin: 0 auto;
}

.social {
  width: 27px;
  height: 27px;
  display: inline-block;
  margin-right: 10px;
}

.s-tw {
  background: url(../svg/twitter.svg) no-repeat;
}

.s-fb {
  background: url(../svg/facebook.svg) no-repeat;
}

.synved-social-container {
  margin-top: 11px;
  display: block;
}
.synved-social-container a {
  width: 27px !important;
  height: 27px !important;
}
.synved-social-container a img {
  display: none !important;
}
.synved-social-container a.synved-social-provider-facebook {
  background: url(../svg/facebook.svg) no-repeat;
}
.synved-social-container a.synved-social-provider-twitter {
  background: url(../svg/twitter.svg) no-repeat;
}

.no-results {
  margin: 88px auto 0;
}
.no-results section p {
  text-align: center;
}

.search article.post header {
  border: 0;
}
.search article.post header .entry-title {
  width: 100%;
}

body.ismobile #wrapper {
  padding: 0 5%;
}
body.ismobile #header {
  height: 70px;
  width: 100%;
  padding: 0;
  position: initial;
}
body.ismobile #header h1 {
  font-family: Arial, Gadget, sans-serif;
  font-weight: 600;
  height: 70px;
  line-height: 70px;
  text-align: left;
  font-size: 1.8rem;
  border-bottom: 1px dotted #323232;
  display: none;
}
body.ismobile #branding {
  font-size: 2.5rem;
  line-height: 70px;
}
body.ismobile .mobile-menu-btn {
  background: url(../svg/icon-menu.svg) no-repeat center;
  background-size: 32px 22px;
  width: 42px;
  height: 42px;
  float: right;
  display: block;
  position: relative;
  margin: 14px 0 0 0;
  z-index: 6;
}
body.ismobile .mm-page {
  display: none;
  background: #fff;
  position: absolute;
  z-index: 5;
  left: 0;
  top: 0;
  width: 100%;
  padding: 0 5%;
}
body.ismobile .mm-page li {
  height: 50px;
  line-height: 50px;
  border-bottom: 1px dotted #323232;
}
body.ismobile .mm-page li a {
  text-decoration: none;
  color: #323232;
}
body.ismobile .menu {
  text-transform: uppercase;
}
body.ismobile #languages a {
  color: #777;
}
body.ismobile .search-form #search-btn {
  width: 35px;
  height: 35px;
  background-size: 20px;
  float: right;
}
body.ismobile .search-form input[type=text] {
  height: 35px;
  line-height: 35px;
  background: #323232;
}
body.ismobile #s {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  -o-border-radius: 0 !important;
  border-radius: 0 !important;
}
body.ismobile #filters {
  position: relative;
  width: 100%;
  top: 0;
  margin-bottom: 20px;
  border: 0;
}
body.ismobile #filters .filtro-cat span a {
  color: #323232;
}
body.ismobile #filters ul.filters li,
body.ismobile #ps-head-infos,
body.ismobile #filters,
body.ismobile #filters div.filtro-cat span,
body.ismobile #filters div.filtro-cat {
  height: 35px;
  line-height: 35px;
  display: block;
}
body.ismobile #filters #filtros-divs {
  top: 35px;
  left: -10px;
}
body.ismobile #projetos-grid {
  margin-top: 0;
}
body.ismobile #projetos-grid ul {
  font-size: 1.4rem;
}
body.ismobile #projetos-grid li {
  display: inline;
  margin-right: 3px;
}
body.ismobile #projetos-grid li:after {
  content: ",";
}
body.ismobile #projetos-grid li:last-child:after {
  content: ".";
  margin-right: 0;
}
body.ismobile .m-p-title {
  font-family: Arial, Gadget, sans-serif;
  font-weight: 600;
  font-size: 1.3rem;
  margin-top: 20px;
}
body.ismobile .m-p-title a {
  color: #323232;
  text-decoration: none;
}
body.ismobile .projeto-grid {
  margin: 0 0 20px 0;
  padding-bottom: 20px;
  border-bottom: 1px dotted #323232;
}
body.ismobile .projeto-grid img {
  max-width: 100%;
  height: auto;
}
body.ismobile .projeto-grid:hover h2 {
  background: none;
}
body.ismobile .projeto-grid a {
  text-decoration: none;
  color: #323232;
}
body.ismobile .projeto-grid a:hover {
  text-decoration: underline;
}
body.ismobile .projeto-grid h2 {
  font-size: 1.6rem;
}
body.ismobile .projeto-grid .p-img {
  margin-bottom: 20px;
}
body.ismobile #infos {
  margin: 40px 0 0 0;
}
body.ismobile #infos .info-bloc {
  padding-bottom: 40px;
}
body.ismobile #infos .info-bloc .left {
  width: 100%;
  margin-bottom: 40px;
}
body.ismobile #infos .info-bloc .right {
  width: 100%;
  margin-right: 0;
}
body.ismobile #infos .info-bloc .ib-bloc {
  width: 100%;
  margin-right: 0;
  margin-bottom: 0;
}
body.ismobile #infos .info-bloc .ib-bloc p:last-child {
  margin-bottom: 0;
}
body.ismobile #infos .info-bloc:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}
body.ismobile #infos .m-contato .ib-bloc {
  margin-bottom: 40px;
}
body.ismobile #infos .m-contato .ib-bloc:last-child {
  margin-bottom: 0;
}
body.ismobile #infos .m-contato .right .clearfix:first-child {
  margin-bottom: 40px;
}
body.ismobile #infos .ib-perfil li {
  margin-left: 40px;
}
body.ismobile #infos .ib-credits .ib-bloc:first-child {
  margin-bottom: 40px;
}
body.ismobile #infos .ib-perfil .right .ib-bloc:first-child {
  margin-bottom: 40px;
}
body.ismobile article .article-content {
  width: 100%;
  margin-left: 0;
}
body.ismobile #ps-head-infos {
  position: initial;
  border: 0;
  margin-top: 0;
  width: 100%;
  margin-bottom: 20px;
}
body.ismobile #ps-head-infos .left {
  width: 80%;
  width: calc(100% - 32px);
}
body.ismobile #ps-head-infos .right {
  width: 32px;
}
body.ismobile #ps-head-infos .right a {
  width: 32px;
  height: 32px;
  display: block;
}
body.ismobile.single-cpt_projetos .hentry {
  margin: 7px auto 0;
}
body.ismobile.single-cpt_projetos footer {
  height: auto;
}
body.ismobile.single-cpt_projetos footer .center {
  text-align: left;
  width: 70%;
  width: calc(100% - 32px);
}
body.ismobile.single-cpt_projetos footer .right {
  width: 32px;
}
body.ismobile.single-cpt_projetos footer .right a {
  width: 32px;
  height: 32px;
}
body.ismobile .gb-item {
  margin-bottom: 40px;
}
body.ismobile .post header {
  height: auto;
  border-top: 0;
}
body.ismobile.blog #content, body.ismobile.single-post article {
  margin-top: 20px;
}
body.ismobile.single-post article .post-content img {
  max-width: 100%;
  height: auto;
}
body.ismobile.single-post footer .right {
  width: 70%;
}
body.ismobile article header h1 {
  line-height: normal;
}

/* Media querys */
@media (min-width: 360px)/* and (orientation: portrait)*/ {
    
}
@media (min-width: 768px) {
  
}
@media (min-width: 1024px) {
  
}
@media (min-width: 1280px) {
  
}
@media (min-width: 1366px) {
  
}
/* MEDIA QUERY ESPECIFICA PARA 1366 */
@media (min-width: 1366px) and (max-height: 662px) {
    
}
@media (min-width: 1400px) {

} 
/* MEDIA QUERY ESPECIFICA PARA 1440 (MacBook) */
@media (min-width: 1440px) and (max-height: 1000px) {

} 
@media (min-width: 480px) and (max-width: 890px) and (orientation: landscape) {
    
}
@media (min-width: 640px) and (max-width: 890px) and (orientation: landscape) {
    
}
@media (min-width: 768px) and (max-width: 812px) and (orientation: landscape) {
    
}